body {
	background: #39659C;
	font-family: Arial, Sans-serif;
}


.ram {
	border-left: 1px solid White;
	border-right : 1px solid White;
	border-top: 1px solid White;
	border-bottom: 1px solid White;
}


.datum {
	border-left: 0px solid Black;
	border-right: 0px solid Black;
	border-top: 0px solid Black;
	border-bottom: 0px solid Black;
	font-size: 12px;
	color: White;
	text-align: right;
	font-weight : bold;
}


.text_normal {
	color: White;
	border-left: 0px solid Black;
	border-right: 0px solid Black;
	border-top: 0px solid Black;
	border-bottom: 0px solid Black;
	font-size: 12px;
	color: White;
	text-align: justify;
}


.text_normal_red {
	color: #FF7880;
	border-left: 0px solid Black;
	border-right: 0px solid Black;
	border-top: 0px solid Black;
	border-bottom: 0px solid Black;
	font-size: 12px;
	text-align: justify;
}


.text_bold_red {
	color: #FF7880;
	border-left: 0px solid Black;
	border-right: 0px solid Black;
	border-top: 0px solid Black;
	border-bottom: 0px solid Black;
	font-weight : bold;
	font-size: 12px;
	text-align: justify;
}


.text_normal_border {
	color: White;
	border-left: 1px solid Black;
	border-right: 1px solid Black;
	border-top: 1px solid Black;
	border-bottom: 1px solid Black;
	font-size: 12px;
	color: White;
	text-align: justify;
}


.text_normal_center {
	border-left: 0px solid Black;
	border-right: 0px solid Black;
	border-top: 0px solid Black;
	border-bottom: 0px solid Black;
	font-size: 12px;
	color: White;
	text-align: center;
}


.text_bold {
	color: White;
	border-left: 0px solid Black;
	border-right: 0px solid Black;
	border-top: 0px solid Black;
	border-bottom: 0px solid Black;
	font-size: 12px;
	color: White;
	font-weight : bold;
	text-align: justify;
}


.text_bold_border {
	border-left: 1px solid Black; border-right: 1px solid Black; border-top: 1px solid Black; border-bottom: 1px solid Black;
	font-size: 12px;
	color: White;
	font-weight : bold;
	text-align: justify;
}


.text_bold_center {
	border-left: 0px solid Black; border-right: 0px solid Black; border-top: 0px solid Black; border-bottom: 0px solid Black;
	font-size: 12px;
	color: White;
	font-weight : bold;
	text-align: center;
}

a:link{
	font-size: 12px;
 	font-weight: bold;
	font-family: Arial;
	color: #A5B9D3;
	text-decoration: underline;
}


a:visited{
	font-size: 12px;
 	font-weight: bold;
	font-family: Arial;
	color: #A5B9D3;
	text-decoration: underline;
}


a:active{
	font-size: 12px;
 	font-weight: bold;
	font-family: Arial;
	color: White;
	text-decoration: underline;
}


a:hover{
	font-size: 12px;
 	font-weight: bold;
	color: White;
	font-family: Arial;
	text-decoration : underline;
}
